Subject: Re: bug#9395: [Feature Request] gnus-treat-hide-citation[-maybe]

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 10 Sep 2011 20:38:05 +0200

Dave Abrahams <[email-masked]> writes:

>> Do you have an example?
>
> Right now, no [I've switched to using `gnus-treat-hide-citation' instead
> because it has semantics closer to what I want.]  I have seen numerous
> ones of the following form:
> Joe Plotz said:
>> something he
>> said
>
> with which I disagree
>
>> some more that he said
>
> with which I also disagree
> There was nothing indicating the presence of a citation after the first
> one.

Do you have an example of a message that the commands hides improperly?

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/